fann_get_cascade_activation_functions
fann_get_cascade_activation_steepnesses
Fann Functions
PHP Manual

# fann_get_cascade_activation_steepnesses_count

The number of activation steepnesses

### Description

int fann_get_cascade_activation_steepnesses_count ( resource `$ann` )

The number of activation steepnesses in the fann_get_cascade_activation_functions array.

The default number of activation steepnesses is 4.

### Parameters

`ann`

  Neural network resource.

### Return Values

The number of activation steepnesses, or `FALSE` on error.

### See Also

- fann_get_cascade_activation_steepnesses
- fann_set_cascade_activation_functions